package items

import (
	"lab.zaar.be/thefish/alchemyst-go/engine/ecs"
	"lab.zaar.be/thefish/alchemyst-go/engine/items/itemprops"
)

type Arms struct {
	itemprops.DamageProfile
}

func (a Arms) Type() string {
	return ecs.ArmsComponent
}
